ASP.NET 2.0 kompatibel zu 1.1?


chironex

Erfahrenes Mitglied
Hallo Leute,

ich möchte langsam beginnen, mich mit ASP.NET 2.0 auseinanderzusetzen. Für mich stellt sich jetzt aber als erstes gleich mal die Frage, ob ASP.NET 2.0 abwärtskompatibel zu ASP.NET 1.1 ist. Also, ob ich Webanwendungen des alten Frameworks auch mit dem neuen betreiben kann.

Habt Ihr dazu schon Erfahrungen gemacht?

mfg, Chironex
 

chironex

Erfahrenes Mitglied
Danke Dir, das hilft mir schon weiter. Manchmal finden sich Infos im MS-Portal halt nicht so leicht :)

mfg, Karl